.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1e8ffa6a-bb36-e01a-46a8-b21d5a506edc {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6f680a39-6fa7-3832-1a44-a316968c294d {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-27d90ad7-7379-bc67-8b9c-2937674c8a27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27d90ad7-7379-bc67-8b9c-2937674c8a27) !important;
}
.lfr-layout-structure-item-27d90ad7-7379-bc67-8b9c-2937674c8a27 {

aspect-ratio: 163 / 76;
background-repeat: no-repeat;
background-size: cover;
background-position-x: right;

}.lfr-layout-structure-item-a5566f1f-71f5-980f-1f27-3996ecc6ec1c {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-a5566f1f-71f5-980f-1f27-3996ecc6ec1c {}.lfr-layout-structure-item-8ea6806d-1af8-27d7-d606-1500eba11f57 {
font-size: 22px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-ddc20368-69bc-2c8f-ad69-ec394cd63449 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7885bd9d-d17a-39ec-150e-2acc94b73431 {
font-size: 14px !important;
font-weight: 300 !important;
}
.lfr-layout-structure-item-9b33764a-fb35-198b-5ee3-35bb7012ac6b {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-18830e4f-cdb1-45dd-ca1a-50e93ee3e1b6 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-2203cc9a-a301-2aac-5773-8073d08c3e2d {
margin-bottom: 18.3px !important;
}
